lib64ibus-gir1.0-1.5.8-6.mga5.x86_64.rpm


Advertisement

Description

lib64ibus-gir1.0 - GObject introspection interface library for ibus

Property Value
Distribution Mageia 5.1
Repository Mageia Core x86_64
Package filename lib64ibus-gir1.0-1.5.8-6.mga5.x86_64.rpm
Package name lib64ibus-gir1.0
Package version 1.5.8
Package release 6.mga5
Package architecture x86_64
Package type rpm
Category System/Internationalization
Homepage http://code.google.com/p/ibus/
License GPLv2+
Maintainer -
Download size 67.29 KB
Installed size 290.23 KB
GObject introspection interface library for ibus.

Alternatives

Package Version Architecture Repository
lib64ibus-gir1.0-1.5.10-1.mga5.x86_64.rpm 1.5.10 x86_64 Mageia Core Updates
lib64ibus-gir1.0 - - -

Requires

Name Value
lib64ibus1.0_5 == 1.5.8
libibus-1.0.so.5()(64bit) -
typelib(GLib) == 2.0
typelib(GObject) == 2.0
typelib(Gio) == 2.0

Provides

Name Value
lib64ibus-gir1.0 == 1.5.8-6.mga5
lib64ibus-gir1.0(x86-64) == 1.5.8-6.mga5
typelib(IBus) == 1.0

Conflicts

Name Value
lib64ibus1.0_0 < 1.4.0-2
lib64ibus2 -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64ibus-gir1.0-1.5.8-6.mga5.x86_64.rpm
Source Package ibus-1.5.8-6.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64ibus-gir1.0 rpm package:
    # urpmi lib64ibus-gir1.0

Files

Path
/usr/lib64/girepository-1.0/IBus-1.0.typelib

Changelog

2015-04-27 - tmb <tmb> 1.5.8-6.mga5
+ Revision: 820796
- Do not fail ibus-setup when en_US.UTF-8 is not installed
- Fix not to SEGV ibus-ui-gtk3 with wrong 'preload-engines' value
- Increase dbus timeout to 15 seconds
2014-12-17 - yochenhsieh <yochenhsieh> 1.5.8-5.mga5
+ Revision: 803759
- add requires for dconf to fix ibus-setup not saving settings(mga#14508)
2014-10-15 - umeabot <umeabot> 1.5.8-4.mga5
+ Revision: 744946
- Second Mageia 5 Mass Rebuild
2014-09-26 - wally <wally> 1.5.8-3.mga5
+ Revision: 724910
- rebuild with new rpm-mageia-setup to generate requires for .typelib files
2014-09-16 - umeabot <umeabot> 1.5.8-2.mga5
+ Revision: 680408
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/
2014-08-07 - fwang <fwang> 1.5.8-1.mga5
+ Revision: 660753
- 1.8.8
2014-07-20 - colin <colin> 1.5.7-4.mga5
+ Revision: 654753
- Drop RPM scripts for immodules (handled by filetriggers)
2014-05-31 - pterjan <pterjan> 1.5.7-3.mga5
+ Revision: 628258
- Rebuild for new Python
2014-05-07 - yochenhsieh <yochenhsieh> 1.5.7-2.mga5
+ Revision: 620978
- Add requires ibus-gtk immodule.
2014-05-06 - yochenhsieh <yochenhsieh> 1.5.7-1.mga5
+ Revision: 620392
- new version 1.5.7
- Alter gtk-query-immodules-2.0 command to fix bug 8731.

See Also

Package Description
lib64ibus1.0_5-1.5.8-6.mga5.x86_64.rpm Shared libraries for ibus
lib64ibverbs-devel-1.1.8-3.mga5.x86_64.rpm Static library and header files for the libibverbs library
lib64ibverbs1-1.1.8-3.mga5.x86_64.rpm A library for direct userspace use of RDMA (InfiniBand/iWARP) hardware
lib64ical-devel-1.0-4.mga5.x86_64.rpm Files for developing applications that use libical
lib64ical1-1.0-4.mga5.x86_64.rpm Files for developing applications that use libical
lib64icalss1-1.0-4.mga5.x86_64.rpm Files for developing applications that use libical
lib64icalvcal1-1.0-4.mga5.x86_64.rpm Files for developing applications that use libical
lib64ice-devel-1.0.9-3.mga5.x86_64.rpm Development files for libice
lib64ice35-3.5.1-8.mga5.x86_64.rpm Ice shared libraries
lib64ice6-1.0.9-3.mga5.x86_64.rpm X Inter Client Exchange Library
lib64icns-devel-0.7.1-6.mga5.x86_64.rpm Devel package for libicns
lib64icns1-0.7.1-6.mga5.x86_64.rpm Library files for libicns
lib64icu-devel-53.1-12.mga5.x86_64.rpm Development files for the International Components for Unicode
lib64icu53-53.1-12.mga5.x86_64.rpm Libraries for the International Components for Unicode
lib64id3-devel-3.8.3-26.mga5.x86_64.rpm Headers for developing programs that will use id3lib
Advertisement
Advertisement